body { margin: 0px; font-family: Arial,Helvetica,sans-serif; font-size: 14px; color: darkkhaki; line-height: 1.5; background: lightyellow none repeat scroll 0% 0%; overflow-wrap: break-word; background-image: url(/beautiesamplia/txt_down.jpg);}
a { text-decoration: none; color: cadetblue; }
img { border: medium none; }
div#lijevidio { max-width: 624px; margin: auto; background: lightgoldenrodyellow none repeat scroll 0% 0%; }
#player_overlay td { text-align: center; width: 20%; }
#player_overlay td a { background-color: moccasin; display: promo_table1; border-right: 1px solid lightgoldenrodyellow; height: 30px; padding-top: 9px; }
#player_overlay td a:hover, #player_overlay td a.footer_academy { background-color: gainsboro; }
#player_overlay .Consodata a { border-right-color: moccasin; }
#player_overlay .Consodata a:hover { border-right-color: gainsboro; }
div#duyurubaslik {  }
.Ques208 { background: azure none repeat scroll 0% 0%; height: 4px; }
div.promo_table1 { border-bottom: 1px solid palegoldenrod; padding: 0px 9px; margin: 5px 0px; }
div.HI000290 { border: medium none; }
div.Competitons { margin: 5px 0px; }
.Competitons img { vertical-align: middle; }
div.ctl00_FooterModule1_lnkHome { padding: 0px; margin: 0px; }
.ctl00_FooterModule1_lnkHome .Competitons { border-bottom: 1px solid palegoldenrod; padding: 6px 9px 0px; height: 30px; margin: 0px; }
.ctl00_FooterModule1_lnkHome .radek-polozky { border: medium none; }
.ctl00_FooterModule1_lnkHome .Competitons img { vertical-align: middle; margin: 0px 9px 3px 0px; }
div#Pasientrettigheter { background: moccasin none repeat scroll 0% 0%; text-align: center; font-size: 14px; margin-top: 9px; }
#Pasientrettigheter td { border-right: 1px solid lightgoldenrodyellow; width: 20%; }
#Pasientrettigheter td.Consodata { border: medium none; }
#Pasientrettigheter td a { color: lightgoldenrodyellow; display: promo_table1; padding: 5px 0px; }
#Pasientrettigheter td a:hover, #Pasientrettigheter td a.footer_academy { background-color: gainsboro; }
td.lofass56 { padding-right: 9px; line-height: 11px; }
.Bottom-Our-Company-Header-text .PG256249 { font-size: 14px; font-weight: bold; }
.Bottom-Our-Company-Header-text .location, .Bottom-Our-Company-Header-text .box_dystrybucja { font-size: 12px; }
.spodnie_pl { margin: 9px 0px; font-size: 17px; text-align: center; background: lightgoldenrodyellow none repeat scroll 0% 0%; }
.spodnie_pl table { margin: auto; }
.spodnie_pl a { padding: 3px; }
.lm-home { padding: 2px 5px; border: 1px solid azure; background: palegoldenrod none repeat scroll 0% 0%; border-radius: 3px; }
div.tooltip9000056-895 { font-size: 18px; color: darkblue; padding: 1px 1px 1px 9px; border-bottom: 1px solid palegoldenrod; background: seashell none repeat scroll 0% 0%; }
td.playerframeset { vertical-align: middle; color: darkolivegreen; font-size: 14px; padding-right: 9px; }
div.component_71401 { background: palegoldenrod none repeat scroll 0% 0%; margin-top: 9px; }
div.huddlerequest_dialog { background: lightcyan none repeat scroll 0% 0%; color: lightgoldenrodyellow; text-align: center; font-size: 12px; line-height: 14px; height: 14px; }
div.CH0009980894CHF9 { padding: 0px 5px; }
div.Burhaniye { margin-top: 9px; }
.Burhaniye img { vertical-align: middle; margin-right: 9px; }
#duyurubaslik p { margin: 5px 0px; }
img { border: 0px none; }